/* Couleur de police du menu haut */
/* .menu .ant-menu-horizontal > .ant-menu-item > a, */
/* .menu .cinemaInfos, .menu .cinemaInfos:hover, .menu span{ */
/*     color: rgba(255, 255, 255, 0.9) !important; */
/* } */
/*
 * Couleur de fond du menu haut */
/* .menu .ant-menu, .cinemaInfos, .menu > div{ */
/*     background: #001088 !important; */
/*     border-bottom: 1px solid #00162D !important; */
/* } */


/* Couleur principale (fond) */
.bg-primarycolor{
    transition: background-color .3s ease;
    background-color: #f9f9f9 !important;
}

/* Couleur principale variant foncée (fond) */
.bg-primarycolor--darker-1{
    background-color: #f9f9f9 !important;
}

/* Couleur principale (Lorsque le curseur est au dessus) */
.bg-primarycolor:hover{
    background-color: #f9f9f9 !important;
}





/*
 * @Author Cyprien Taque
 * NE PAS MODIFIER/SUPPRIMER
 */

/*
 * Loader de chargement de la page
 */
.loader-wrapper{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.lds-ring {
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    margin: 0px;
    border: 2px solid #bfbfbf;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #bfbfbf transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
